Advertising

Skype-Installer

Last Updated on: 18th November 2016, 02:43 pm

 

Doing the new year clean up I have removed Skype package from the Sparky repository.
The reason why I’ve done it’s not difficult to guess.

But I’d like to give you an opportunity to easy install Skype anyway.

There is a new small tool called ‘skype-installer’ which lets you download, install or remove Skype via one click. The tool will download the Skype package from its project page.

How to install ‘skype-installer’?
sudo apt-get update
sudo apt-get install skype-installer

Then run the installer from Menu-> Internet-> Skype Installer.

If you upgrade all the system packages to the latest version today, you will get an update of Sparky APTus Extra 0.1.11 which lets you install ‘skype-installer’ as well.

Skype Installer

 

Advertising

4 thoughts on “Skype-Installer”

  1. # sudo apt-get install skype-installer
    Reading package lists … Done
    Building a dependency tree
    Reading status information … Done
    Skype-installer package not available but mentioned in dependency list of another
    package. This could mean that the package is missing, outdated, or
    available from sources not mentioned in sources.list
    However, the following packages can replace it:
    sparky-aptus-extra

  2. OK, but the problem is that Skype Alpha work with video calls only between Skype Alpha clients. Therefore, how to instal old Skype (v4.3)? I got the message: “Error: Can’t install libqtgui4:i386”. My system is 64bit. On LMDE this problem not exist.

Leave a Comment

3 + 3 =